.imageWithCaption{margin:0 10px 10px;padding:10px}
.fontSize14{font-size:14px;font-size:1.2em;line-height:18px;line-height:1.5rem}
.fontSize18{font-size:18px;font-size:1.5rem;line-height:26px;line-height:2.2rem}
.fontSize21{font-size:21px;font-size:1.7rem;line-height:25px;line-height:2.08rem}
#mood_layer{clear:both;overflow:visible;z-index:43;position:relative;background:none repeat scroll 0 0 #fff}
#mood_layer._homepage{margin:0 0 12px 0}
.mood_wrapper{line-height:10px;position:relative;background-color:#f2f2f2}
#mood_layer._homepage .mood_wrapper{aspect-ratio:3.64115333}
#mood_layer._esbu .hasImage .mood_wrapper,#mood_layer._productfamily .hasImage .mood_wrapper,#mood_layer._productline .hasImage .mood_wrapper{aspect-ratio:3.88076923}
#mood_pagetitle h1,#mood_pagetitle_homepage h1,.mood_pagetitle_default h1{margin:0;padding:0;font-weight:bold;font-size:28px;font-size:2.5rem}
#mood_pagetitle_homepage h1{font-size:21px;font-size:1.7rem;line-height:25px;line-height:2.08rem;display:inline}
#mood_pagetitle h2,#mood_pagetitle_homepage h2,.mood_pagetitle_default h2{font-weight:normal;margin:0}
#mood_pagetitle_homepage h2{display:inline}
#homepage_subtitle_list{display:inline;white-space:nowrap;line-height:2.2rem;padding:0}
#homepage_subtitle_list li{display:inline-block;white-space:nowrap}
#homepage_subtitle_list li:before{content:"|";font-weight:normal;font-size:18px;font-size:1.5rem;line-height:26px;line-height:2.2rem;display:inline-block;color:silver;padding:0 4px 7px 4px;vertical-align:middle}
.mood_shadow{position:absolute;width:100%;height:100%;top:0;left:0;background:transparent;box-shadow:inset 0 0 32px 2px #888;-webkit-box-shadow:inset 0 0 32px 2px #888}
#mood_layer #mood_border{position:absolute;width:100%;height:100%;top:0;left:0;background:transparent;box-shadow:inset 0 0 0 1px #e6e6e6;-webkit-box-shadow:inset 0 0 0 1px #e6e6e6}
#mood_layer .mood{display:none;position:relative;zoom:1}
.moodimage{position:relative;display:inline;zoom:1}
.video_button{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(../../docroot/images/background/button_play.png) no-repeat scroll 0 0;cursor:pointer;display:block;height:84px;left:295px;position:absolute;text-decoration:none;top:50px;width:85px;z-index:90}
#mood_pagetitle,.mood_pagetitle_default,#mood_pagetitle_homepage{color:#676767;height:auto;min-height:52px;width:100%;padding:12px 0 12px 0;z-index:60;position:absolute;bottom:2px;left:0}
#mood_pagetitle:before,#mood_pagetitle_homepage:before,.mood_pagetitle_default:before{content:'';background:#fff;width:100%;height:100%;position:absolute;z-index:61;top:0;left:0;opacity:.75}
#mood_pagetitle_homepage{min-height:24px;padding:12px 0 6px 0;z-index:1;bottom:2px}
#mood_pagetitle.noImage,.mood_pagetitle_default.noImage{position:relative}
#mood_pagetitle .content,.mood_pagetitle_default .content{padding:0 0 0 27px;position:relative;z-index:62}
#mood_pagetitle_homepage .content{padding:0 0 0 7px;position:relative;z-index:62}
#mood_navigation{height:2.2rem;margin:0 0 70px 25px;display:none}
#mood_navigation a{display:block;float:left;padding:4px 8px;border:1px solid #cdcdcd;background:none repeat scroll 0 0 #fff;margin:0 2px}
.aem-AuthorLayer-Preview #mood_navigation,.aem-AuthorLayer-Preview .homepage #mood_navigation{margin:0 0 0 4px;padding:0 0 76px 0}
.aem-AuthorLayer-Edit #mood_navigation,.aem-AuthorLayer-Edit .homepage #mood_navigation{margin:-14px 0 85px 15px}
.aem-AuthorLayer-Preview .homepage #mood_navigation,.aem-AuthorLayer-Preview .rowhomepage #mood_navigation,.aem-AuthorLayer-Edit .rowhomepage #mood_navigation{padding:0 0 52px 0}
.aem-AuthorLayer-Edit .rowhomepage #mood_navigation{margin:-14px 0 20px 15px}
.isWCMEditMode #mood_navigation,.aem-AuthorLayer-Edit #mood_navigation,.aem-AuthorLayer-Preview #mood_navigation{display:block}
.isWCMEditMode ._homepage #mood_navigation{margin-bottom:42px !important}
.isWCMEditMode #mood_layer .assistant_box{top:99px !important}
.isWCMEditMode #mood_pagetitle,.isWCMEditMode #mood_pagetitle_homepage,.isWCMEditMode .mood_pagetitle_default{padding:12px 0 30px}
#mood_layer.productmodel #mood_pagetitle h2,#mood_layer.productmodel .mood_pagetitle_default h2{font-size:18px;font-size:1.5rem;line-height:26px;line-height:2.2rem;font-weight:bold;margin:1.25rem 0}
h2 span.extend{line-height:22px;line-height:1.8rem;font-weight:normal;display:block;margin:1rem 0 1.5rem 0;font-style:oblique}
[lang="zh-CN"] h2 span.extend{font-style:normal}
.productmodel #mood_pagetitle p,.productmodel .mood_pagetitle_default p,.productmodel #mood_pagetitle .productdesc li,.productmodel .mood_pagetitle_default .productdesc li,#productModelPage #productDetails{font-size:14px;font-size:1.2em;line-height:18px;line-height:1.5rem}
#mood_layer .product_purchaseInfo{margin:10px 0;display:table;width:100%}
#mood_layer .product_purchaseInfo p{font-size:1rem !important;font-style:italic;color:#676767}
#mood_layer .price{font-weight:bold;color:#333d96;font-style:normal;font-size:17px;font-size:1.4rem;margin:10px 0;width:25%;vertical-align:middle}
#mood_layer .price,#mood_layer .meta{display:table-cell}
#mood_layer .meta p{font-size:12px !important;font-size:1rem !important;font-style:italic;margin:0 0 1px 0}
#mood_layer .meta .availableForPurchase{background:url("../shared/css/images/buttons/checkmark-sm-green.png") no-repeat left center transparent;padding:0 0 0 22px;font-style:italic;color:#63b354;line-height:18px;line-height:1.5rem;font-weight:bold;margin:2px 0 0 0}
#mood_layer input[type="number"]{position:relative;border:1px solid #BBB;border-color:#BBB #ececec #ececec #BBB;padding:.2rem 0 .2rem .4rem;border-radius:3px;width:30px}
#mood_layer input[type="number"]::-webkit-outer-spin-button,#mood_layer input[type="number"]::-webkit-inner-spin-button{background:#fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAKUlEQVQYlWNgwAT/sYhhKPiPT+F/LJgEsHv37v+EMGkmkuImoh2NoQAANlcun/q4OoYAAAAASUVORK5CYII=) no-repeat center center;-webkit-appearance:none;width:1em;border-left:1px solid #BBB;opacity:.5;position:absolute;top:0;right:0;bottom:0}
#mood_layer input[type="number"]::-webkit-inner-spin-button:hover,#mood_layer input[type="number"]::-webkit-inner-spin-button:active{box-shadow:0 0 2px #0CF;opacity:.8}
#mood_layer input[type="number"]:-webkit-autofill{background:black;color:red}
#productModelPage .details.productDetails_c2 .text{margin-top:25px}
#productModelPage .details.productDetails_c2 .text:first-child{margin-top:10px !important}
.phasedOutProduct_title{color:#a1a1a1}
.moodspar .search,.searchInHero .search{position:absolute;z-index:1;width:100%;display:none}
.moodimage img{max-width:100%;border-bottom:2px solid transparent}
.mt_direction_right_to_left #mood_pagetitle_homepage .content,.mt_direction_right_to_left #mood_pagetitle .content,.mt_direction_right_to_left .mood_pagetitle_default .content{padding:0 7px 0 0}
#footer_layer.mood{display:block !important}
.assistant_li{list-style-image:none !important}
@media(min-width:896px) and (max-width:1008px){#mood_layer .assistant_box{right:0}
#mood_pagetitle h1,.mood_pagetitle_default h1{font-size:27px;font-size:2.25rem}
}
@media(max-width:895px){#mood_layer .assistant_box{display:none;visibility:hidden}
#mood_layer .assistant_box_mobile{display:block;visibility:visible;right:0}
#mood_pagetitle h1,.mood_pagetitle_default h1{font-size:27px;font-size:2.25rem}
}
@media(max-width:767px){#mood_layer .assistant_box{display:none;visibility:hidden}
#mood_layer .assistant_box_mobile{display:block;visibility:visible;right:0}
#mood_pagetitle h1,.mood_pagetitle_default h1{font-size:21px;font-size:1.75rem;padding:0}
#mood_layer .moodimage .mood img,#mood_layer img.mood-image{width:100%}
#mood_layer._homepage{margin-bottom:0}
#mood_layer #mood_border,.mood_shadow{display:none}
#mood_pagetitle,#mood_pagetitle_homepage,.mood_pagetitle_default{position:relative;background-image:none;background-color:#efefef}
._homepage .mood_pagetitle_default,._esbu .mood_pagetitle_default,._productfamily .mood_pagetitle_default,._productline .mood_pagetitle_default{bottom:0}
#mood_pagetitle .content,.mood_pagetitle_default .content{padding:0 1.07rem}
#mood_pagetitle_homepage{width:auto;padding:15px;bottom:0}
.aem-AuthorLayer-Preview #mood_layer #mood_navigation{padding:0 !important}
}
@media(max-width:750px){#homepage_subtitle_list{line-height:18px;line-height:1.5rem}
#homepage_subtitle_list li{white-space:normal}
#homepage_subtitle_list li:first-child:before{content:""}
.moodspar .search,.searchInHero .search{display:block;height:100%}
.prodModel-mobileSearch{padding:20px 0;background:#dadada;height:auto}
.searchInHero.no-image .search{top:0}
.searchInHero.no-image .ppUX2020_hero_image_wrap{background:#dadada;padding:20px 0}
.ppUX2020_intro_image_text_wrap.searchInHero.no-image .ppUX2020_hero_image_wrap{padding:0}
.moodspar .search form,.searchInHero .search form,.prodModel-mobileSearch form{display:flex;align-items:center;padding:0 15px;height:100%}
.moodspar .search .mt_search_input_wrapper,.searchInHero .search .mt_search_input_wrapper,.prodModel-mobileSearch .mt_search_input_wrapper{flex:0 1 85%;display:flex}
.moodspar .search .mt_search_input_wrapper input,.searchInHero .search .mt_search_input_wrapper input,#frame_layer .prodModel-mobileSearch .mt_search_input_wrapper input{height:35px;padding:0 10px;flex:1;margin:0;border-radius:3px 0 0 3px;font-size:1rem}
.moodspar .search .mt_search_button,.searchInHero .search .mt_search_button,.prodModel-mobileSearch .mt_search_button{height:37px;flex:0 1 15%;padding:0;border-radius:0 3px 3px 0}
.moodspar .search .mt_search_button::before,.searchInHero .search .mt_search_button::before,.prodModel-mobileSearch .mt_search_button::before{margin:0 auto}
.searchInMood .moodimage [id*="mood-"]{background:#666}
.searchInMood .moodimage img.mood-image{opacity:.75}
#mood_layer .assistant_box,#mood_layer .assistant_box_mobile{display:none;visibility:hidden}
}
@media(max-width:480px){.moodspar .search form{padding:0 10px}
.searchInHero .search form{padding:0 20px}
#homepage_subtitle_list li:before{content:"";padding:0}
#homepage_subtitle_list li{display:block}
}